<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./styles/style.css">
  <title>Document</title>
</head>

<body>
  <header>
    <div class="container">
      <a href="#" class="logo">Ra<span class="txt-blue">mda.js</span></a>
      <nav>
        <ul class="menu-list">
          <li class="menu-list-item">
            <a href="#">Functional Programming</a>
          </li>
          <li class="menu-list-item">
            <a href="#">Ramda</a>
          </li>
          <li class="menu-list-item">
            <a href="#">Fantasy Land Spec</a>
          </li>
          <li class="menu-list-item">
            <a href="#">Node.js for all</a>
          </li>
        </ul>
      </nav>
    </div>
  </header>

  <main>
    <section class="main-content">
      <div class="container justify">
        <div class="hor-menu">
          <ul class="hor-menu-list">
            <li class="hor-menu-item"><a href="#">Ramda</a></li>
            <li class="hor-menu-item"><a href="#">Why Ramda?</a></li>
            <li class="hor-menu-item"><a href="#">What's Different?</a></li>
            <li class="hor-menu-item"><a href="#">Introductions</a></li>
            <li class="hor-menu-item"><a href="#">Philosophy</a></li>
          </ul>
        </div>
        <div class="info">
          <div class="images">
            <div class="bground"></div>
          </div>
          <div class="main-text">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
              макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
              отрывком
              из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
              латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
              ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
              fugiat
              nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
              anim id est laborum.
            </p>
          </div>
        </div>
      </div>
    </section>
    <footer>
      <div class="container grey">
        <div class="bottom-meu">
          <ul class="bot-menu-list">
            <li class="bot-list-item"><a href="#">Ramda</a></li>
            <li class="bot-list-item"><a href="#">Why Ramda?</a></li>
            <li class="bot-list-item"><a href="#">What's Different?</a></li>
            <li class="bot-list-item"><a href="#">Introductions</a></li>
            <li class="bot-list-item"><a href="#">Philosophy</a></li>
          </ul>
          <div class="copy">
            <p>Copyright &copy; 2018</p>

          </div>
        </div>
      </div>
    </footer>
  </main>

</body>

</html>